function dispcomment(this)
% dispcomment  [Not a public function] Display comment.
%
% Backend IRIS function.
% No help provided.

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

%**************************************************************************

fprintf('\tcomment: ''%s''\n',this.Comment);

end
